/* No comment */
"Listing directory failed" = "Erro a listar diretório";

/* No comment */
"Cannot create folder" = "Impossível criar diretório";

/* No comment */
"Cannot rename file" = "Impossível renomear arquivo";

/* No comment */
"Cannot rename folder" = "Impossível renomear pasta";

/* No comment */
"Cannot read file attributes" = "Impossível obter os atributos do arquivo";

/* No comment */
"Cannot delete file" = "Impossível apagar o arquivo";

/* No comment */
"Cannot delete folder" = "Impossível apagar pasta";

/* No comment */
"Cannot change owner" = "Impossível alterar o proprietário";

/* No comment */
"Cannot change group" = "Impossível alterar o grupo";

/* No comment */
"Cannot change permissions" = "Impossível alterar permissões";

/* No comment */
"Connection failed" = "Erro na conexão";

/* No comment */
"Download failed" = "Dawnload interrompido";

/* No comment */
"Upload failed" = "Envio interrompido";
